@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"}

.container-fluid{ max-width:none;}

.footer{
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:24px 15px 72px 15px;
}
.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-134px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}


.title_line{
	width:156px;
	height:5px;
	background-color:#d0ad84;
	margin:10px 0 25px 0;
}


.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}



.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#67b1ba; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1280px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:auto; background:#fff; overflow-y: hidden; height:70px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:130px; height:auto; margin-top:15px;}

.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #4d9ba4;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#600;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li a{ color:#555; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#4d9ba4; color:#fff;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:18px 0 17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#FFF; position:fixed; z-index:8900; height:88px; width:100%;}

.mobile_header img{ margin:20px 0 0 15px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #525269; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../../images/iconbar.png);}
.iconbar_close{background-image:url(../../images/iconbar2.png); border-color:#4d9ba4;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


.top_banner{
	position:relative;
}



.top_banner .top_logo{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	text-align:center;
	color:#fff;
	background-color:rgba(000,000,000,0.3);
	padding:30px 30px 30px 30px;
}

.top_logo h1{ font-size:20px; font-weight:bold; color:#e37a4d;}
.top_logo h3{ font-size:15px; font-weight:bold; color:#FFF;}
@media (min-width:768px){.top_logo h1{ font-size:27px;}.top_logo h3{ font-size:20px;}}

.top_banner .for_pc{display:none;}
.top_banner .for_m{display:block;}
@media (min-width:768px){.top_banner .for_pc{display:block;}.top_banner .for_m{display:none;}}

.top_banner .top_logo img{ width:160px; height:auto;}
.top_banner iframe{ width:1920px;max-height:320px;max-width:100%;overflow:hidden;border:none;padding:0;margin:0 auto;display:block;}
@media (min-width:768px){
	.top_banner iframe{ width:1920px;max-height:100vh;max-width:100%;overflow:hidden;border:none;padding:0;margin:0 auto;display:block;}}
@media (min-width:768px){.top_banner .top_logo img{ width:320px;}}

body{background:#FFF;}
.top_block{ }

.top_block .block_text{ padding:40px 20px; text-align:left;}
@media (min-width:992px){.top_block .block_text{padding:40px 230px;}}


.top_block .block_text h1{ font-size:19px; font-weight:bold; color:#6bbc7f; line-height:2rem;padding-bottom:10px;}
.top_block .block_text h1 span{ font-size:24px; color:#27883f; padding-right:10px;}



.top_block .block_text p{ color:#4a4a4a;}
.top_block .block_pic{  background-position:center; background-size:cover; min-height:480px;}
/*@media (min-width:992px){.top_block .block_text{ padding:20px 350px;}}*/

.top_block7 .logo{width:70%;}
@media (min-width:992px){.top_block7 .logo{width:30%;}}
.top_block7 .block_text{text-align:left;}
@media (min-width:992px){.top_block7 .block_text{text-align:center;}}



.edm_block_mobile{ text-align:center;}
.edm_block_mobile img{ max-width:none; margin:0 auto;}

/*.edm_block{ display:none;}
@media (min-width:992px){
	.edm_block_mobile{ display:none;}
	.edm_block{ display:block; text-align:center;}
}*/

.edm_block img{ max-width:720px; margin:0 auto; display:block;}


.top_contact_block{ padding:30px 0; background-position:center; background-size:cover; background-attachment:fixed;}
@media (min-width:992px){.top_contact_block{ padding:20px 120px;}}

.top_contact_block .container-fluid{ max-width:1600px;}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:50px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #67b1ba;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #4d9ba4;
}

.top_contact_block .nav_link li a img{ float:left; padding:0px; margin:0 15px; width:48px; height:auto;}


.mobile_footer{ position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
/*@media (min-width:768px){.mobile_footer{ display:none;}}*/
.mobile_footer .row .col-4{ font-size:0.9rem; padding:0;}

.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#3e3a37; color:#81cdf3; padding:8px; border-left:1px solid #272421;}
.mobile_footer .row a:hover{background-color:#272421; text-decoration:none;}
.mobile_footer .row .col-4:first-child a{ border-left:none;}


.video_block iframe{ width:720px; height:600px;margin:0 auto;display:block;}
/*.top_block .carousel.slide{
	padding:0 100px;
}*/

/*輪播相關*/
.carousel-inner .d-md-block h5{ text-shadow:2px 2px 1px #333;}
.control-prev-b{ background-image: url(../../images/icon-prev.png);}
.control-next-b{ background-image: url(../../images/icon-next.png);}
/*.carousel-control-next-icon,.carousel-control-prev-icon{background-color: #333;}*/


/*預約表單*/
.contact_block .container-fluid{ max-width: 1600px;}
.contact_block{ padding:20px 0; margin-bottom:50px;}
.contact_block .block_text{text-align:center;font-size:20px; color:#98d2d4; font-weight:bold;}
.contact_block #form1{ }
.contact_block .form-group span{ color:#F00;}
@media (min-width:992px){.contact_block{ padding:20px 120px;}}

#form1 #contact, #form1 #pings{
    width: 100%;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
    height: 34px;
    padding: 0 7px;
    font-size: 16px;
    color: #868e96;
}
.form-check-input{ margin-left:0; margin-top:7px;}
#form1 .fromwarn{ color:#F00;}




.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){.for_pc{display:block;} .for_m{display:none;}}



.fancybox-opened .fancybox-skin{ box-shadow:none;}
.slick-slider{margin-bottom:0;}

